FUNCTION::QSQ_SERVIC(3stap)

NAME
function::qsq_service_time - Amount of time per request service

SYNOPSIS

    qsq_service_time:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the average time in microseconds required to service a request once it is removed from the wait queue.

SEE ALSO
tapset::queue_stats(3stap)